could not connect to database @127.0.0.1
SQLSTATE[HY000] [2054] Connecting to 3.22, 3.23 & 4.0 servers is not supported